@charset "UTF-8";

@media (max-width: 600px) {	}


/*-----------------------
	基本クラス
----------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}



sup{vertical-align:top; font-size:0.7em;}
sub{vertical-align:bottom; font-size:0.7em;}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

ul{
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}


ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr{
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input, select {
	vertical-align:middle;
}

img {
	vertical-align: top;
	font-size:0;
	line-height: 0;
	max-width:100%;
}

a{
	text-decoration:none;
	color:#636363;
}
a:hover{	color:#222;	}


html {
	font-size:10px;
	font-family:"メイリオ", sans-serif;	
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

strong{
	color:#157DD7;
	font-size:1.2em;
}

body{
	text-align:center;
}

/*// クラス設定 ///////////////////////////////*/

.autoWrap{
	margin-left: auto;
	margin-right: auto;
	width:1200px;
	text-align:left;
	position:relative;
}

.clear{	clear:both;	}
br.clear{	height:0;line-height:0;	}

.none{	display:none;	}
.clF:before,
.clF:after{
  content:"";
  display: table;
}
.clF:after{
  clear:both;
}
/*IE6,7対策 （haslayout対策）*/
.clF{
  *zoom:1;
}

.Fl{	float:left;	}
.Fr{	float:right;	}

.lT{	text-align:left;	}
.cT{	text-align:center;	}
.rT{	text-align:right;	}

.tV{	vertical-align : top;	}
.mV{	vertical-align : middle;	}
.uV{	vertical-align : unser;	}

.mTlong{	margin-top:12em;	}
.mTw{	margin-top:4em;	}
.mT{	margin-top:2em;	}
.mTs{	margin-top:0.5em;	}

.fSs{	font-size: 0.8em;	}
.fSm{	font-size: 1rem;	}
.fSl{	font-size: 1.2em;	}
.fSll{	font-size: 2.4em;	}

.lH10{	line-height: 1em;	}
.lH12{	line-height: 1.25em;	}
.lH15{	line-height: 1.5em;	}
.lH17{	line-height: 1.75em;	}
.lH20{	line-height: 2em;	}

.fWn{	font-weight:normal;	}
.fWb{	font-weight:bold;	}

.fCo{	color:#E83A29;	}
.fCbl{	color:#2A90D9;	}
.fCr{	color:#900;	}

.Ma1{	margin-left:1px;	margin-right:1px;	}

.spOnly{	display:none;	}
.Pa1{	padding:1em;	}
body {
	min-width:1000px;
}

/*---------------
	ヘッダー
	--------------------*/
	
#header{

	border-top:4px solid #157DD7;
	border-bottom:1px solid #157DD7;
}

#header h1{
	width:26%;	
	float:left;
	margin-top:10px;
}

#headerNavi{
	width:70%;	
	float:right;
}

#headerNavi ul{
	padding:2px 0;
	margin-left:25%;
}

#headerNavi ul li{
	float:left;
	border-left:1px solid #BBB;
	height:64px;
	width:14.25%;
	text-align:center;
}

#headerNavi ul li:last-child{
	border-right:1px solid #BBB;
	width:40%;
	height:48px;
	padding-top:16px;
}

#headerNavi ul li a{
	display:inline-block;
	padding-top:6px;
	height:58px;
	width:100%;
}

/*---------------
	メインコンテンツ
	--------------------*/
#mainContens{
	overflow:hidden;
	padding-bottom:3em;
}

#rightContents{
	width:73%;
	margin-right:2%;
	float:right;
	padding-bottom:9999em;
	margin-bottom:-9999em;
}
#leftContents{
	background:url('../image/common/serchback.gif' ) repeat center center;
	width:23%;
	float:left;
	padding-bottom:9999em;
	margin-bottom:-9999em;
	color:#FFF;
}

#noMenuContents{
	padding:1em 1em;
}

#leftContents a{	color:#FFF;	}
#leftContents a:hover{	color:#FF6;	}

/*---------------
	ライトコンテンツ
	--------------------*/
#rightContents h2,
#noMenuContents h2,
.title01{
	margin-top:0.5em;
	font-size:2.4em;	font-size:2.4em;
	color:#333;
	padding-top:0.25em;
	padding-bottom: 1px;
	border-bottom:1px solid #157DD7;
	line-height:1;
	text-align:left;
	
}

#rightContents h2:before,
#noMenuContents h2:before,
.title01:before{
	content:"■";
}

#rightContents h2:after,
#noMenuContents h2:after,
.title01:after{
	content:"";
	display:block;
	height:4px;
	margin-top:5px;
	background-color:#157DD7;
}


/*---------------
	レフトコンテンツ
	--------------------*/
#serchFromBox{
	padding:1em;
	text-align:center;
}


#serchFromBox h2{
	font-size:2.6em;
	border-bottom:2px groove #3059AA;
}


#serchFromBox ul.serch{
	margin-top:1em;

}

#serchFromBox ul.serch li{
	margin-top:0.8em;

}

#serchFromBox ul.serch li .inputSerch{
	width:94%;
}

#serchFromBox table{
	font-size:1.4em;	font-size:1.4rem;
	width:100%;
	
}
#serchFromBox table th{
	width:20%;
}
#serchFromBox table td{
	padding:0.5em;
	text-align:left;
}
#serchFromBox table tfoot td{
	text-align:center;
}

#serchFromBox table tfoot td input{
width:50%;
}


#serchFromBox table td .text_n{
	padding:0.25em 0.4em;
	border:none;
	background-color:#FFF;
	box-shadow:0 0 3px #114;
	font-size:1.4em;	font-size:1.4rem;
}

#serchFromBox table td._money .text_n{
	width:30%;
}



/*---------------
	フッター
	--------------------*/
	
#footer{
	background-color:#157DB7;
	color:#FFF;
	font-size:1.2em;
	padding:1em 0;
}

#footer a{	color:#FFF;	}
#footer a:hover{	color:#FF6;	}


#footerNavi {
	width:60%;
	float:left;
}

#footerNavi {

}
#footerNavi li{
	border-right:1px solid #CDF;
	display:inline-block;
	padding:0 1em;
}

#footerNavi li:last-child{
	border-right:none;
}



#copyright {
	padding-right:0.5%;
	width:39%;
	float:right;
	text-align:right;
}
